@charset "utf-8";
@import url('base.css');

/*원장 인사말*/

div.president { margin: 30px 0 0;}
div.president dl dt { float: left; padding-right: 30px; }
div.president dl dd { /*overflow: hidden;*/}
div.president dl dd span { display: block; padding-bottom: 20px; font-size: 14px; color: #605d5d; text-align: justify;}

/*연혁*/

ul.history { margin: 15px 0 0 28px;  }
ul.history li { width: 100%; height: 40px; padding: 5px 0 0 0; line-height: 165%; color: #3c3c3c; font-size: 14px; text-align: justify; background: url(/_static/kinu/eng/igm/content/lineBg2.gif) 0 38px no-repeat;} 
ul.history li span { width: 16%; display: inline-block; color: #00529d; font-size: 14px; vertical-align: text-bottom; }
ul.history li em.historyCon { width: 36%; position: absolute; color: #3c3c3c; font-size: 14px; padding-right: 0px;}
ul.history li.hisList { height: 68px; background: url(/_static/kinu/eng/igm/content/lineBg2.gif) 0 68px no-repeat;}

/*조직도*/
div.org { margin: 50px 0 50px 80px;  display: inline-block; background: url(/_static/kinu/eng/igm/content/orgBg.gif) 0 0 no-repeat;}
div.org1 { width: 100%;  margin-bottom: 26px;  position: relative;  display: inline-block;}

div.org1 p.gro1 {  margin: 0 auto;  margin-bottom: 0;}
div.org1 p.gro1 a {  width: 230px;  height: 44px; text-align: center; line-height: 44px; color: #fff;  font-size: 18px; font-weight: bold; display: inline-block; background: #3c7eca; text-decoration: none;}

div.org1 p.gro2 span.orgR_1 { margin: -44px 0 10px 462px; text-align: center; position: absolute;}
div.org1 p.gro2 span.orgR_2 { margin: 30px 0 10px 462px; text-align: center; position: absolute;}
div.org1 p.gro2 span.orgR_3 { margin: 76px 0 10px 290px; text-align: center; position: absolute;}
div.org1 p.gro2 span.orgR_1 a { width: 170px; height: 44px; line-height: 44px; color: #fff; font-size: 16px; font-weight: bold; display: inline-block; background:#868686; text-decoration: none;}
div.org1 p.gro2 span.orgR_2 a {width: 168px; height: 32px; line-height: 32px; color: #555454; font-size: 14px; font-weight: bold; display: inline-block; background:#fafafa; border:1px solid #ddd; text-decoration: none;}
div.org1 p.gro2 span.orgR_3 a {width: 343px;  height: 44px; line-height: 44px; color: #fff; font-size: 16px; font-weight: bold; display: inline-block; background:#868686; text-decoration: none;}
div.org1 p.gro3 {  margin: 134px auto;  margin-bottom: 0; } 
div.org1 p.gro3 a { width: 230px; height: 44px; line-height: 44px; color: #fff; font-size: 18px; font-weight: bold;  display: inline-block;  text-align: center; background: #0c9aae; text-decoration: none;}

div.org2 {  width: 100%; display: inline-block; margin: 0 0 0 180px;}
div.org2 ul li { width: 453px; height: 44px;  margin:0 0 20px; text-align: left; background:#868686;}
div.org2 ul li:first-child { margin: 0 0 71px;}
div.org2 ul li a { line-height: 24px;  padding: 10px 0 10px 15px; color: #fff;  font-size: 16px; font-weight: bold; display: inline-block; text-decoration: none;}
div.org2 ul li span {  padding: 5px; font-size: 14px; color: #555454; border:1px solid #ddd; background:#fafafa; display: block;}

div.department { margin: 30px 0 0; border: 1px solid #ddd; border-top: 3px solid #535274;}
div.department p.dCont { padding: 15px; font-size: 14px; color: #515151; line-height: 150%; text-align: justify;}

/*조직도 팝업*/
div.profile { margin: 20px 15px 30px 10px; overflow: hidden;}
div.profile p { float: left; width: 20%; }
div.profile p img {border: 3px solid #dedede; }

div.profileTb							{ width: 80%; margin-left: auto; margin-right: auto;  border-top:2px solid #b7becd; border-top:2px solid #333;}
div.profileTb table						{ border-left:2px solid #fff; border-right:2px solid #fff; }
div.profileTb table.C					{ text-align:center; }
div.profileTb table th					{ border:1px solid #dedede; padding:12px 0; background:#fafafa; font-size:13px; color:#3d3d3d; }
div.profileTb table th.L					{ text-align:left; padding-left: 30px;}
div.profileTb table td					{ border:1px solid #dedede; padding:12px 0; font-size:13px; color:#555; }
div.profileTb table td.L					{ text-align:left; padding-left: 10px;}
div.profileTb table.L { }
div.profileTb table.L td { text-align:left; padding-left: 10px;}

div.profileBox { clear: both; margin: 20px 0 20px; padding-bottom: 15px; border-top: 3px solid #535274; border-bottom: 1px solid #ddd; display:block;}
div.profileBox p {  padding: 10px 0 10px 15px; font-size: 16px; color: #0d9aae; font-weight: bold; background: #fafafa; border-bottom: 1px solid #ddd; }

ul.proList				{ margin:5px 0 0 5px; }
ul.proList li			{ padding:5px 15px 0; line-height:165%; color:#3c3c3c; font-size:13px; text-align: justify; }

/*찾아오시는길*/
div.map { margin: 30px 0 30px; text-align: center;}

/*kinu news*/
.newsBox { margin: 30px 0 0; border-top:3px solid #535274; }
.newsBox p { padding-left: 15px; height: 42px; line-height: 42px; font-size: 18px; color: #0d9aae; font-weight: 600; border: solid #ddd; border-width: 0 1px 0 1px; background: #fafafa;}
.newsBox p span { float: right; margin: 10px 10px 0; width: 94px; height: 20px; background: #336fb5; text-align: center; border: 1px solid #336fb5; border-radius: 4px;}
.newsBox p span a {  color: #fff;}
.newsBox ul.event { border: 1px solid #ddd; padding: 30px 20px 27px 20px; background: url(/_static/kinu/eng/igm/content/eventBg.png) 23px 17px no-repeat;}
.newsBox ul.event li { margin-left: 190px; padding:0 0 10px 11px; background: url(/_static/kinu/eng/igm/content/tabBul.gif) 0 9px no-repeat;}
.newsBox ul.event li a { font-size: 14px; color: 3c3c3c;}

.newsBox ul.announce { border: 1px solid #ddd; padding: 30px 20px 30px 20px; background: url(/_static/kinu/eng/igm/content/announBg.png) 40px 21px no-repeat;}
.newsBox ul.announce li { margin-left: 190px; padding:0 0 10px 11px; background: url(/_static/kinu/eng/igm/content/tabBul.gif) 0 9px no-repeat;}
.newsBox ul.announce li a { font-size: 14px; color: 3c3c3c;}

/*사이트맵*/
div.sitemapBox { margin: 20px 0 40px; border-top: 3px solid #0064af; display:block;}
div.sitemapBox ul.siteList { padding: 15px 0 0;}
div.sitemapBox ul.siteList li {}
div.sitemapBox ul.siteList li strong { padding-left: 10px; font-size: 15px; color: #0d9aae;}
div.sitemapBox ul.siteLists { margin: 10px 0 15px; padding: 15px 0 12px 20px; border: solid #ddd; border-width: 1px 0 1px 0; background: #fafafa;}
div.sitemapBox ul.siteLists li { display: inline-block; width: 50%; padding: 0 0 5px 11px;  background:url(/_static/kinu/kr/igm/common/siteBul.gif) 0 8px no-repeat;}
div.sitemapBox ul.siteLists li a { font-size: 13px; color: #3c3c3c;}

/*Publications*/
.publicBox { margin: 30px 0 0; border-top:3px solid #535274; }
.publicBox p { padding-left: 15px; height: 42px; line-height: 42px; font-size: 18px; color: #0d9aae; font-weight: 600; border: solid #ddd; border-width: 0 1px 0 1px; background: #fafafa;}
.publicBox p span { float: right; margin: 10px 10px 0; width: 94px; height: 20px; background: #336fb5; text-align: center; border: 1px solid #336fb5; border-radius: 4px;}
.publicBox p span a { color: #fff;}
.publicBox div.publicBoxs{ border: 1px solid #ddd; padding: 20px; overflow: hidden;}
.publicBox div.publicBoxs span { float: left; padding-right: 20px;}
.publicBox ul { overflow: hidden;}
.publicBox ul li { padding:10px 0 10px 11px; background: url(/_static/kinu/eng/igm/content/tabBul.gif) 0 19px no-repeat;}
.publicBox ul li a { font-size: 14px; color: #3c3c3c;}

@media screen and (min-width : 1024px) and ( max-width:1550px ){
/*연혁*/
ul.history li em.historyCon { width: 50%; }
}



@media screen and (min-width : 768px) and ( max-width:1023px ){
/*연혁*/
ul.history li { font-size: 12px;}
ul.history li span {font-size: 12px;}
ul.history li em.historyCon { width: 70%;  font-size: 12px;}
}

@media screen and ( max-width:767px ){
/*연혁*/
ul.history li { font-size: 12px;}
ul.history li span {width: 22%; font-size: 12px;}
ul.history li em.historyCon { width: 70%; font-size: 12px; }
ul.history li.hisList { height: 85px; background: url(/_static/kinu/eng/igm/content/s4/lineBg2.gif) 0 85px no-repeat;}
div.president dl dt { width:100%; text-align:center; margin:0 0 20px 0;}
div.president dl dd	{width:100%; }

div.org { margin: 20px 0 50px; background: none;}
div.org1 {margin-bottom: 0px;}

div.org1 p.gro1 { margin: 0 auto 5px; text-align: left;}
div.org1 p.gro1 a { width: 100%; height: 40px; line-height: 40px; text-align: center; }

div.org1 p.gro2 span.orgR_1 { width:100%}
div.org1 p.gro2 a	{ width: 100%; height: 38px; line-height: 38px;}
div.org1 p.gro2 span.orgR_2 { width:100% }

div.org1 p.gro2 span.orgR_3  {width:100%; margin:0; position: relative; overflow:hidden;}
div.org1 p.gro2 span.orgR_3 a	{width:100%;}


div.org1 p.gro3 { margin: 4px auto;}
div.org1 p.gro3 a {width: 100%;  height: 38px; line-height: 39px;}

div.org2 {margin: 10px 0 0 0;}
div.org2 ul li { margin:0 0 1% 1%;  width: 100%; height: 38px;}
div.org2 ul li a	{width:100%}
div.org2 ul li.org2T {  margin:0 0 1% 1%; width: 48%; height: 38px;}


}

@media screen and ( max-width:460px ){

ul.history li { font-size: 12px; height: 45px; line-height: 130%; background: url(/_static/kinu/eng/igm/content/lineBg2.gif) 0 43px no-repeat;}
ul.history li:nth-child(16), 
ul.history li:nth-child(18), 
ul.history li:nth-child(19), 
ul.history li:nth-child(20) {  height: 54px; background: url(/_static/kinu/eng/igm/content/lineBg2.gif) 0 55px no-repeat;}
ul.history li span {width: 28%; font-size: 12px; display:block;}
ul.history li em.historyCon { width: 85%; font-size: 12px; }
ul.history li.hisList { height: 100px; background: url(/_static/kinu/kr/igm/content/s4/lineBg2.gif) 0 85px no-repeat;}
	
}

@media screen and (max-width :580px){

div.sitemapBox ul.siteLists li { width: 50%; }

}